View Issue Details

IDProjectCategoryView StatusLast Update
0005892SUMoRefactoringpublic2021-05-08 08:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.13Fixed in Version5.10.13 
Summary0005892: Battle.net regression in #0005872
Description"Blizzard Battle.net App Launcher" was named "launcher" instead of "Blizzard Battle.net App"


Final decision is to simply name it "Battle.net"
TagsNo tags attached.

Relationships

related to 0006445 resolvedKyle_Katarn "Battle.net" duplicate listing 
related to 0006540 resolvedKyle_Katarn Bugguy character in "Battle.Net" Product name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-24 09:29 Kyle_Katarn New Issue
2020-03-24 09:29 Kyle_Katarn Status new => assigned
2020-03-24 09:29 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-24 09:30 Kyle_Katarn Description Updated
2020-03-24 09:30 Kyle_Katarn Status assigned => resolved
2020-03-24 09:30 Kyle_Katarn Resolution open => fixed
2020-03-24 09:30 Kyle_Katarn Fixed in Version => 5.10.13
2020-03-24 09:31 Kyle_Katarn Summary regression in 0005872 => Battle.net regression in 0005872
2021-04-08 19:07 Kyle_Katarn Relationship added related to 0006445
2021-05-08 08:49 Kyle_Katarn Relationship added related to 0006540